Product comparison · 2 network switches

Allied Telesis AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey vs HP 8/8 Base

Add a product
  • 12specifications compared
  • 9differ
  • 3identical
  • 80known for one product only

Key differences

  • Fast Ethernet (copper) ports quantity
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:48
    • 8/8 Base:1
  • Console port
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:RJ-45
    • 8/8 Base:RS-232
  • Copper ethernet cabling technology
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:10BASE-T, 100BASE-TX
    • 8/8 Base:100BASE-T
  • Switching capacity
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:23.6 Gbit/s
    • 8/8 Base:8 Gbit/s
  • Product colour
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:Grey
    • 8/8 Base:Silver
  • Width
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:441 mm
    • 8/8 Base:190.5 mm
  • Depth
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:322 mm
    • 8/8 Base:406.4 mm
  • Height
    • AT-8100S/48POE-30 network switch Managed L2/L3/L4 Fast Ethernet (10/100) Power over Ethernet (PoE) 1U Grey:44 mm
    • 8/8 Base:558.8 mm

Side by side

Differences highlightedShow differences only (on)
Comparison of AT-8100S/48POE-30, 8/8 Base
92 specifications
Management featuresidentical
Switch layerKnown for oneL2/L3/L4Unknown — not stated by the source
Quality of Service (QoS) supportKnown for oneYesUnknown — not stated by the source
Web-based managementKnown for oneYesUnknown — not stated by the source
ARP inspectionKnown for oneYesUnknown — not stated by the source
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1215 TRAP MIB, RFC 1493 Bridge MIB, RFC 2863 Interfaces group MIB, RFC 1643 Ethernet-like MIB, RFC 2618 RMON MIB, RFC 2674 IEEE 802.1Q MIB, RFC 2096 IP forwarding table MIB, Allied Telesis managed switch MIBUnknown — not stated by the source
Ports & interfaces2 differ
Basic switching RJ-45 Ethernet ports quantityKnown for one48Unknown — not stated by the source
Basic switching RJ-45 Ethernet ports typeKnown for oneFast Ethernet (10/100)Unknown — not stated by the source
Fast Ethernet (copper) ports quantityDiffers481
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorKnown for oneSFPUnknown — not stated by the source
Console portDiffersRJ-45RS-232
HDMI stacking portsKnown for one2Unknown — not stated by the source
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Network1 differ
Networking standardsKnown for oneIEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.2, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ac, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zUnknown — not stated by the source
10G supportKnown for oneNoUnknown — not stated by the source
Copper ethernet cabling technologyDiffers10BASE-T, 100BASE-TX100BASE-T
Port mirroringKnown for oneYesUnknown — not stated by the source
Full duplexKnown for oneYesUnknown — not stated by the source
IP routingKnown for oneYesUnknown — not stated by the source
Auto MDI/MDI-XKnown for oneYesUnknown — not stated by the source
Auto-negotiationKnown for oneYesUnknown — not stated by the source
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportKnown for oneYesUnknown — not stated by the source
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationKnown for oneYesUnknown — not stated by the source
Rate limitingKnown for oneYesUnknown — not stated by the source
Spanning tree protocolKnown for oneYesUnknown — not stated by the source
VLAN supportKnown for oneYesUnknown — not stated by the source
Virtual LAN featuresKnown for oneVoice VLAN, Tagged VLAN, MAC address-based VLAN, Port-based VLAN, IP subnet–based VLANUnknown — not stated by the source
Number of VLANsKnown for one4096Unknown — not stated by the source
Data transmission1 differ
MAC address tableKnown for one16000 entriesUnknown — not stated by the source
Switching capacityDiffers23.6 Gbit/s8 Gbit/s
Forwarding rateKnown for one35.1 MppsUnknown — not stated by the source
Static routeKnown for oneYesUnknown — not stated by the source
Jumbo frames supportKnown for oneYesUnknown — not stated by the source
Jumbo framesKnown for one9198Unknown — not stated by the source
Packet forwarding rate (1 Gbps)Known for one1488000 ppsUnknown — not stated by the source
Packet forwarding rate (10 Mbps)Known for one14880 ppsUnknown — not stated by the source
Packet forwarding rate (100 Mbps)Known for one148800 ppsUnknown — not stated by the source
Securityidentical
DHCP featuresKnown for oneDHCP snooping, DHCP relay, DHCP clientUnknown — not stated by the source
Access Control List (ACL)Known for oneYesUnknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
Authentication typeKnown for oneIEEE 802.1x, Network Access Control (NAC)Unknown — not stated by the source
BPDU filtering/protectionKnown for oneYesUnknown — not stated by the source
Loop protectionKnown for oneYesUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Root protectionKnown for oneYesUnknown — not stated by the source
SSH/SSL supportKnown for oneYesUnknown — not stated by the source
Security algorithmsKnown for oneEAP, EAP-TLS, LEAP, MD5, PEAP, SSH, SSL/TLS, TTLSUnknown — not stated by the source
Multicast featuresidentical
Multicast supportKnown for oneYesUnknown — not stated by the source
Number of multicast groups filteredKnown for one255Unknown — not stated by the source
Protocolsidentical
GARP VLAN Registration Protocol (GVRP)Known for oneYesUnknown — not stated by the source
Routing protocolsKnown for oneRIP-1, RIP-2Unknown — not stated by the source
IPv4 & IPv6 featuresKnown for oneDual stack IPv4/IPv6Unknown — not stated by the source
Design1 differ
Rack mountingKnown for oneYesUnknown — not stated by the source
StackableKnown for oneYesUnknown — not stated by the source
Product colourDiffersGreySilver
LED indicatorsKnown for oneYesUnknown — not stated by the source
SafetyKnown for oneUL 60950-1 (cUlus), EN60950-1 (TUV), EN60825Unknown — not stated by the source
Performanceidentical
Processor frequencyKnown for one266 MHzUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Flash memoryKnown for one16 MBUnknown — not stated by the source
Noise levelKnown for one58.9 dBUnknown — not stated by the source
TelnetKnown for oneYesUnknown — not stated by the source
sFlowKnown for oneYesUnknown — not stated by the source
Mean time between failures (MTBF)Known for one61000 hUnknown — not stated by the source
Poweridentical
AC input frequencyKnown for one47/63 HzUnknown — not stated by the source
Power consumption (max)Known for one459 WUnknown — not stated by the source
Power consumption (typical)Known for oneUnknown — not stated by the source48 W
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)Known for oneYesUnknown — not stated by the source
Power over Ethernet (PoE) ports quantityKnown for one48Unknown — not stated by the source
Total Power over Ethernet (PoE) budgetKnown for one370 WUnknown — not stated by the source
Operational conditionsidentical
Operating temperature (T-T)Known for one0 - 40 °CUnknown — not stated by the source
Storage temperature (T-T)Known for one-25 - 70 °CUnknown — not stated by the source
Operating relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Storage relative humidity (H-H)Known for one5 - 90%Unknown — not stated by the source
Operating altitudeKnown for one0 - 3048 mUnknown — not stated by the source
Heat dissipationKnown for one314 BTU/hUnknown — not stated by the source
Weight & dimensions4 differ
WidthDiffers441 mm190.5 mm
DepthDiffers322 mm406.4 mm
HeightDiffers44 mm558.8 mm
WeightDiffers5.6 kg6.89 kg
Packaging contentidentical
Cables includedKnown for oneAC, HDMI, LAN (RJ-45)Unknown — not stated by the source
Packaging dataidentical
Included power plug typesKnown for oneUKUnknown — not stated by the source
Rubber feetKnown for oneYesUnknown — not stated by the source
Certificatesidentical
CertificationKnown for oneFCC class A, CISPR class A, EN55022 class A, C-TICK, VCCI Class A, CE, EN601000-3-2, EN601000-3-3Unknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons